TULISAN - Feature #3548

Input Value di case Split Payment [CRM]
03/27/2025 10:19 AM - haykal haykal

Status: Closed Start date: 03/27/2025
Priority: Normal Due date: 04/08/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Shofwan,

Utk saat ini 'kan kalau Split Payment yg bagian Input Value di Metode Pembayaran pertama otomatis terisi berdasarkan total amount
yang mesti dibayar customer (baru nanti user bisa mengganti dan menyesuaikan)

User Tulisan request agar Input Value yg di pembayaran pertama dibikin 0 saja (jangan dibikin otomatis) biar nanti user input sendiri
yg untuk metode pembayaran pertama. Baru yg Input Value di bagian metode pembayaran kedua dibikin otomatis (otomatis
menghitung sisanya)

Web: https://tulisan-ecommerce-dev.minovais.com/ECommerce_Checkout

Terimakasih.

History

#1 - 03/27/2025 03:57 PM - shofwan shiddiq

- File clipboard-202503271551-cyj00.png added

- Assignee changed from shofwan shiddiq to haykal haykal

ini by default nya memang sudah terisi sesuai total amount, kalau di default 0 nanti bisa inputan nya 0 di kedua payment dan melanjutkan transaksi.

User bisa melakukan update di amount di payment value pertama, ataupun kedua nilai nya, dan akan saling update satu sama lain, apabila nominal
nya di ubah.
https://tulisan-ecommerce-dev.minovais.com/ECommerce_Checkout

Input Value

400000

Second Payment Method
04 - Mandiri - 093

Rekening No
323211212112

Rekening Name
Shofwan Shiddiq

Tanggal Pembayaran

03/28/2025

Nama Pengirim

Shiddiq

Input Value
0

Confirm Transaction

#2 - 04/07/2025 10:03 AM - Kezia Pawitra Yulianti
- Due date set to 04/08/2025
- Status changed from New to QA Test

#3 - 04/07/2025 10:27 AM - haykal haykal

- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to shofwan shiddig

lya Wan, secara engine sih udh oke, udh bisa otomatis menyesuaikan amount sisanya dan sebaliknya.

Cuma ini karena ada request dari user Tulisan.

Inginnya di field Input Value yg pembayaran pertama dibikin defaulinya 0 saja. (saat ini masih auto Total Amount)
Terimakasih.

#4 - 04/07/2025 03:00 PM - shofwan shiddiq
- File clipboard-202504071500-tb20i.png added
- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Done yah,

sekarang on default nya 0. Kemudian apabila diisi maka akan saling terintegrasi antara nilai payment 1 dan 2 sesuai dengan total harga

Expiration Date

Input Value
o]

Second Payment Method
04 - Mandiri - 093

Rekening No
323211212112 o

Rekening Name
Shofwan Shiddiq

Input Value

Confirm Transaction

#5 - 04/08/2025 10:15 AM - haykal haykal
- Status changed from QA Test to Closed

Files

Input Value.PNG 27.1 KB 03/27/2025 haykal haykal

clipboard-202503271551-cyj00.png 71.4 KB 03/27/2025 shofwan shiddiq

clipboard-202504071500-tb20i.png 93.8 KB 04/07/2025 shofwan shiddiq
